.vpmG_content{
	width:190px;
	background-color : #fff1c0;
	margin: 10px 0px 5px 0px;
	padding-bottom : 10px;
	
}
.vpmG_content p {
	margin:0px;
	padding:0px;
}

.vpmG_titre{
	color:#eee;
	font-weight:bold;
	padding:5px;
	background-color:#555;	
	font-size:12px;
	background-image:url(../images/sitefr/bgimage.png);
}
.vpmG_titreCont{
	color:#333;
	font-style:italic;
	font-weight:bold;
	font-size:10px;
	padding-left:10px;
	margin:10px;
}
.vpmG_txt{
	vertical-align:top;
	background : #f0f0f0;
	font-size:9px;
	padding:5px;
	margin:10px;
	margin-bottom:0px;
}
.vpmG_txt *{
	font-size:9px;
}
.vpmG_lien{
	background : #f0f0f0;
	text-align:right;
	margin:0px 10px 0px 10px;
}
.vpmG_lien a{
	color:#444;
	text-decoration:none
}

.vpmG_lien a:hover{
	text-decoration:none;
	background-color:#444;
	color:#eee;
}